
/*--------------------------------------------------------------
HEADER
--------------------------------------------------------------*/


#page_caption {
    margin-top: 0px;
}

.post_header {
    margin-top: 10px;
}


/*--------------------------------------------------------------
Navi (Angebot-Button)
--------------------------------------------------------------*/


.NAVIangebotBUTTONstart {
visibility: hidden;
padding: 0px !important;
margin: 0px !important;
float: right;
font-size: 0px;
}


.NAVIangebotBUTTONklassen {
visibility: visible !important;
float: right;
background: #004B93;
color: #fff !important;
padding: 3px 10px !important;
margin-top: -3px;

font-size: 14px
}

.NAVIangebotBUTTONklassen:hover {
background: #fff;
color: #666666 !important;
}



.NAVIangebotBUTTONgruppen {
visibility: hidden;
padding: 0px !important;
margin: 0px !important;
float: right;
font-size: 0px;
}



/*--------------------------------------------------------------
Navi (Mail)
--------------------------------------------------------------*/


.NAVImailSYMBOLstart {
visibility: hidden;
padding: 0px !important;
margin: 0px !important;
}


.NAVImailSYMBOLklassen {
background-image: url("https://hauptstadtreisen.com/wp-content/uploads/HSR-MAIL-W.png");
background-size: 100%;
background-repeat: no-repeat;
padding: 10px !important;
background-position: center;
margin-left: 9px;
margin-right: 8px;
visibility: visible;
}


.NAVImailSYMBOLgruppen {
visibility: hidden;
padding: 0px !important;
}




/*--------------------------------------------------------------
Navi (fix)
--------------------------------------------------------------*/

#menu_wrapper .nav ul, #menu_wrapper div .nav {
    margin-top: 18px !important;
}

.top_bar, .top_bar.fixed {
    border-bottom: 0px !important;
    background-color: rgba(255, 255, 255, 1);
    height: 65px;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a, .top_bar #searchform button i, #searchform label, .top_bar .header_cart_wrapper i {
    text-transform: uppercase !important;
}



/*--------------------------------------------------------------
Navi (fix) - Logo
--------------------------------------------------------------*/

.logo_wrapper img {
    max-width: none !important;
    height: 60px !important;
}

.logo_wrapper {
    margin-top: 11px !important;
    margin-bottom: 0px !important;
}


/*--------------------------------------------------------------
Navi (fix) - Menue
--------------------------------------------------------------*/

#menu_wrapper div .nav > li.current-menu-item > a span, #menu_wrapper div .nav > li.current-menu-parent > a span, #menu_wrapper div .nav > li.current-menu-ancestor > a span {
    background-color: none;
    padding: 0px 0px 18px 0px !important;
    border-bottom: 5px solid #E41370 !important;
    color: #E41370 !important;
}

#menu_wrapper .nav > ul > li a.hover span, #menu_wrapper .nav > ul > li > a:hover span, #menu_wrapper div .nav > li > a.hover span, #menu_wrapper div .nav > li > a:hover span {
    background-color: none;
    padding: 0px 0px 18px 0px !important;
    border-bottom: 5px solid #E41370 !important;
}

#menu_wrapper .nav ul li a.hover, #menu_wrapper .nav ul li a:hover, #menu_wrapper div .nav li a.hover, #menu_wrapper div .nav li a:hover {
    color: #E41370 !important;
}





/*--------------------------------------------------------------
Navi (fix) - 2te Navi
--------------------------------------------------------------*/


.VS-2nd-Navi {
    background-color: #e41370;
    width: 100%;
    color: #fff;
}

.VS-2nd-Navi-position {
    margin: 0 auto;
    padding: 3px;
    max-width: 960px;
    text-align: right;
font-size: 14px !important;
}

.VS-2nd-Navi a {
    color: #fff;
    padding: 0px 7px 0px 7px;
}

.VS-2nd-Navi a:hover {
    color: #eee;
}









/*--------------------------------------------------------------
Navi (sticky)
--------------------------------------------------------------*/


.top_bar.fixed {
    height: 50px;
}

.top_bar.fixed #menu_wrapper div .nav {
    margin-top: 15px !important;
}



.top_bar.fixed #menu_wrapper div .nav > li.current-menu-item > a span, .top_bar.fixed #menu_wrapper div .nav > li.current-menu-parent > a span, .top_bar.fixed #menu_wrapper div .nav > li.current-menu-ancestor > a span {
    padding: 0px 0px 11px 0px !important;
}


.top_bar.fixed #menu_wrapper .nav > ul > li a.hover span, .top_bar.fixed #menu_wrapper .nav > ul > li > a:hover span, .top_bar.fixed #menu_wrapper div .nav > li > a.hover span, .top_bar.fixed #menu_wrapper div .nav > li > a:hover span {
    padding: 0px 0px 11px 0px !important;
}

.top_bar.fixed {
    visibility: hidden !important;
}



/*--------------------------------------------------------------
Navi (sticky) - Logo
--------------------------------------------------------------*/

.top_bar.fixed .logo_wrapper img {
    max-width: none !important;
    height: 60px !important;
}

.top_bar.fixed .logo_wrapper {
    margin-top: 10px;
    margin-bottom: 0px !important;
}






/*--------------------------------------------------------------
Slider (fullwidthbanner für höhe des Slider)
--------------------------------------------------------------*/


.fullwidthbanner-container .fullwidthabanner {
}


.page_slider {
}


/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/

#footer {
    background: #e41370 !important;
    color: #fff !important;
}

#footer a {
    color: #eee !important;
}

#footer a:hover {
    color: #fff !important;
}


/*--------------------------------------------------------------
Sonstiges
--------------------------------------------------------------*/

.service_icon {
    background: #e41370 !important;
}

.post_header .post_detail, .recent_post_detail, .post_detail, .thumb_content span, .page_caption_desc, .testimonial_customer_position, .testimonial_customer_company, .portfolio_excerpt {
    color: #e41370;
}

div.thumb_content.classic .thumb_meta .tour_days, div.thumb_content.classic .thumb_title .tour_country {
    color: #e41370;
}




/*--------------------------------------------------------------
DROP DOWN MENUE
--------------------------------------------------------------*/


#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul {
    margin-top: -10px !important;
}

#menu_wrapper .nav ul li ul li a, #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-parent ul li a {
    padding: 2px 20px 2px 20px !important;
}



/*--------------------------------------------------------------
Footer - Siegel
--------------------------------------------------------------*/

.VS_Footer-Siegel {
float: left;
}

.VS_Footer-Siegel img {
height: 85px;
width: auto;
margin: 5px;
float: left;
}


/*--------------------------------------------------------------
TEAM
--------------------------------------------------------------*/

.portfolio_desc {
margin-top: -20px;
margin-bottom: 60px;
}

.post_header .post_detail, .recent_post_detail, .post_detail, .thumb_content span, .page_caption_desc, .portfolio_desc .portfolio_excerpt, .testimonial_customer_position, .testimonial_customer_company, .post_attribute, .comment_date, .imageFlow_gallery_info_author, #crumbs, .comment_date {
    letter-spacing: 1px;
    margin: 0;
}


/*--------------------------------------------------------------
DROP DOWN MENUE
--------------------------------------------------------------*/

#menu_wrapper .nav ul li ul li a:hover, #menu_wrapper .nav ul li ul li a:hover, #menu_wrapper div .nav li ul li a:hover, #menu_wrapper div .nav li ul li a:hover, #menu_wrapper div .nav li.current-menu-item ul li a:hover, #menu_wrapper div .nav li.current-menu-parent ul li a:hover {
    background: #fff !important;
    color: #000 !important;
}

#menu_wrapper .nav ul li ul li a, #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-parent ul li a {
    border-bottom: 1px solid #eee !important;
}

#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul {
    border: 0px solid #fff !important;
}

#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul, #autocomplete ul, .mobile_menu_wrapper, body.js_nav {
    background: #E41370 !important;
}

.top_bar.fixed #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-item ul li a, #menu_wrapper div .nav li ul li.current-menu-item a, #menu_wrapper .nav ul li ul li a, #menu_wrapper .nav ul li.current-menu-item ul li a, #menu_wrapper .nav ul li ul li.current-menu-item a, #menu_wrapper div .nav li.current-menu-parent ul li a, #menu_wrapper div .nav li ul li.current-menu-parent a, #autocomplete a, #autocomplete a:hover, #autocomplete a:active {
    color: #fff !important;
}



#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul {
    width: 280px !important;
}

.top_bar.fixed #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li ul li a, #menu_wrapper div .nav li.current-menu-item ul li a, #menu_wrapper div .nav li ul li.current-menu-item a, #menu_wrapper .nav ul li ul li a, #menu_wrapper .nav ul li.current-menu-item ul li a, #menu_wrapper .nav ul li ul li.current-menu-item a, #menu_wrapper div .nav li.current-menu-parent ul li a, #menu_wrapper div .nav li ul li.current-menu-parent a, #autocomplete a, #autocomplete a:hover, #autocomplete a:active {
    width: 240px !important;
}






/*--------------------------------------------------------------
AB 450px
--------------------------------------------------------------*/

.mobile_main_nav li a:hover {
    background: #fff !important;
    color: #000 !important;
}

.mobile_main_nav li a {
    color: #fff !important;
}


@media (max-width: 450px) {
.fullwidthbanner-container .fullwidthabanner {
    margin-top: 0px !important;
}

.logo_wrapper img {
    max-width: none !important;
    height: 35px;
}

.VS-2nd-Navi {
    visibility: hidden;
    height: 0px;
}

.logo_wrapper {
    margin-top: 26px !important;
}

#mobile_nav_icon {
    margin-top: 32px;
}
}






/*--------------------------------------------------------------
Slider - Infofeld
--------------------------------------------------------------*/


.VS_Slider_Info_Box {
background: #fff;
border-radius: 20px;
padding: 20px 35px 20px 35px !important;
text-align: left !important;
}

.VS_Slider_Info_Box {
background: -moz-linear-gradient(top, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 60%, rgba(255,255,255,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 60%,rgba(255,255,255,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 60%,rgba(255,255,255,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#80ffffff',GradientType=0 ); /* IE6-9 */
}


.VS_Slider_Info_Box h1, .VS_Slider_Info_Box h2, .VS_Slider_Info_Box h3, .VS_Slider_Info_Box h4, .VS_Slider_Info_Box h5, .VS_Slider_Info_Box h6, .VS_Slider_Info_Box p {
color: #000;
}

.VS_Slider_Info_Box strong, .VS_Slider_Info_Box strong b {
color: #e41370;
}

.VS_Slider_Info_Box h1 {
font-size: 30px !important;
line-height: 45px !important;
}

.VS_Slider_Info_Box h5 {
font-size: 20px !important;
line-height: 30px !important;
}




@media (max-width: 970px) {
.VS_Slider_Info_Box {
visibility: hidden;
}
}


/*--------------------------------------------------------------
Slider - Infofeld (CTA)
--------------------------------------------------------------*/

.VS_Slider_Info_Box em a, .VS_Slider_Info_Box a em {
padding: 10px 25px !important;
border-radius: 10px;
font-style: normal;
color: #fff;
margin: 0px 5px 0px 5px !important;
line-height: 70px;
}


.VS_Slider_Info_Box a em {
background: #E41370;
}

.VS_Slider_Info_Box a em:hover {
background: #c70e60;
}


.VS_Slider_Info_Box em a {
background: #004B93;
}

.VS_Slider_Info_Box em a:hover {
background: #003f7b;
}









/*--------------------------------------------------------------
NINJA KONTAKT
--------------------------------------------------------------*/


input[type="text"], .field-wrap textarea, .field-wrap > div input, .field-wrap select {
color: #666666 !important;
}

.field-wrap input[type="button"] {
color: #fff !important;
}



input[type="button"] {
    color: #fff !important;
}

.field-wrap button, .field-wrap input[type="button"], .field-wrap input[type="submit"] {
    height: 35px !important;
}



.nf-error .ninja-forms-field {
    border: 1px solid #E41370 !important;
}

.nf-error-msg, .ninja-forms-req-symbol {
    color: #E41370 !important;
}


input[type="text"], input[type="password"], input[type="email"], .top_bar #searchform input {
    border-color: #aaa !important;
    border: 1px solid;
transition: all 0.3s ease-in-out 0s;
}

input[type="text"]:hover, input[type="password"]:hover, input[type="email"]:hover, .top_bar #searchform input:hover {
    border-color: #E41370 !important;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, .top_bar #searchform input:focus {
    border-color: #E41370 !important;
    border: 1px solid;
}



.nf-field-element textarea {
    border-color: #aaa !important;
    border: 1px solid;
transition: all 0.3s ease-in-out 0s;
}

.nf-field-element textarea:hover {
    border-color: #E41370 !important;
}

.nf-field-element textarea:focus {
    border-color: #E41370 !important;
}




.field-wrap select {
transition: all 0.3s ease-in-out 0s;
    border-color:  #aaa !important;
    border: 1px solid;
}

.field-wrap select:hover {
    border-color:  #E41370 !important;
    border: 1px solid;
}

.field-wrap select:focus {
    border: 1px solid;
    border-color: #E41370 !important;
}



.field-wrap > div input {
transition: all 0.3s ease-in-out 0s;
    border-color:  #aaa !important;
    border: 1px solid;
}

.field-wrap > div input:hover {
    border-color:  #E41370 !important;
    border: 1px solid;
}

.field-wrap > div input:focus {
    border: 1px solid;
    border-color: #E41370 !important;
}



input[type="submit"], input[type="button"], a.button, .button, .woocommerce button.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background: #E41370 !important;
    border: 0px !important;
    border-radius: 10px !important;
}


input[type="button"]:hover, input[type="submit"]:hover, a.button:hover, .button:hover, .button.submit, a.button.white:hover, .button.white:hover, a.button.white:active, .button.white:active, a.button.fullwidth, .promo_box .button, .promo_box .button.transparent {
    background: #C70E60 !important;
}







.field-wrap .listselect-wrap > div, .field-wrap .pikaday__container, .field-wrap .pikaday__display, .field-wrap > div input, .field-wrap select {
    height: 30px;

}

.nf-field-label label {
    margin-bottom: -10px !important;
}

#ninja_forms_required_items, .nf-field-container {
    margin-bottom: 20px !important;
}


.nf-field-element textarea {
    height: 100px !important;
}



.field-wrap {
    width: 50% !important;
}

@media (max-width: 770px) {
.field-wrap {
    width: 100% !important;
}
}


.field-wrap select{
    height: 30px !important;
}


/*--------------------------------------------------------------
FORMAT
--------------------------------------------------------------*/


a {
    color: #E41370;
}

a:hover, a:active, #page_content_wrapper a:hover, #page_content_wrapper a:active {
    color: #C70E60;
}

p {
    margin-bottom: 20px;
}



/*--------------------------------------------------------------
CTA
--------------------------------------------------------------*/


em a, a em {
padding: 10px 25px !important;
border-radius: 10px;
font-style: normal;
color: #fff;
margin: 0px 5px 0px 5px !important;
line-height: 70px;
transition: all 0.3s ease-in-out 0s;

font-size: 20px;
font-weight: 500;
}


a em {
color: #fff !important;
background: #E41370;
}

a em:hover {
color: #fff !important;
background: #c70e60;
}


em a {
color: #fff !important;
background: #004B93;
}

em a:hover {
color: #fff !important;
background: #003f7b;
}



/*--------------------------------------------------------------
BLOCK - graue Box
--------------------------------------------------------------*/

blockquote {
    background: #eee !important;
    border-radius: 15px !important;
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}


blockquote p, blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote h5, blockquote h6 {
padding-left: 30px;
padding-right: 30px;
font-style: normal;
}


blockquote p {
font-size: 14px;
font-style: normal;
font-weight: 400;
padding: 5px 30px 25px 30px !important;
}

blockquote h2 {
font-size: 28px;
font-weight: 700;
font-style: normal;
padding: 10px 30px 0px 30px !important;
}

blockquote h5 {
font-size: 18px;
font-weight: 700;
font-style: normal;
padding: 0px 30px !important;
}




/*--------------------------------------------------------------
NACH OBEN
--------------------------------------------------------------*/

#toTop {
    background: #E41370 !important;
}




/*--------------------------------------------------------------
WEISSER STREIFEN NEBEN SEITE
--------------------------------------------------------------*/

.ppb_wrapper {
    overflow: hidden;
}

#wrapper {
    overflow: hidden;
}


/*--------------------------------------------------------------
ANGEBOT
--------------------------------------------------------------*/

.one_third.gallery3:hover div.thumb_content {
    background: rgb(228, 19, 112, 0.9) !important;
}



/*--------------------------------------------------------------
ANGEBOTE
--------------------------------------------------------------*/

div.thumb_content .tour_excerpt {
    font-size: 14px !important;
}

.one_third.gallery3 div.thumb_content.classic, .one_third.gallery3:hover div.thumb_content.classic {
    background: #E41370 !important;
    color: #fff !important;
    margin-top: -9px;
}

div.thumb_content.classic h3 {
    color: #fff !important;
}

div.thumb_content.classic .thumb_meta .tour_price {
    color: #fff !important;
}